<!doctype html>
  <html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">

    <!-- Background image -->

    <div id="Loading" class="d-flex align-items-center">
      <strong>Loading...</strong>
      <div class="spinner-border ms-auto optimizing" role="status" aria-hidden="true"></div>
    </div>
    <div id="load" class="bg-image" style="background-image: url('https://images.unsplash.com/photo-1610563166150-b34df4f3bcd6?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=776&q=80'); height: 50vh;">
      <div class="mask" style="background-color: rgba(0, 0, 0, 0.6);">
        <div class="d-flex justify-content-center align-items-center h-100">
          <h1 class="text-white mb-0">Myself</h1>
        </div>
      </div>
    </div>
    <!-- Background image -->


    <!-- external CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">
    <main class="img-fluid" style="padding:1px; border-width: 8px; justify-content: space-around; text-decoration-color: darkgoldenrod; background-color: black;">
      <title> Michelle Pears Pillena </title>
      <a href="C:\Users\kento\Pictures\mitch.jpg" class="col-md-3"> 
        <img src="C:\Users\kento\Pictures\mitch.jpg" class="rounded-circle" alt="Mitch" style="width:20%; color-profile: !important;" align="img-fluid" align="center"></a>
      </head>
      <h1 class="text-center" align="center" style="color: darkgoldenrod; border-collapse: collapse;"> Michelle Pears Pillena </h1>
      <sub><h3 align="center" class="col-md-12" style="padding-top: 1rem;" style="color-profile: !important; color: lightgoldenrodyellow; color-rendering: optimizeQuality;"> Full-stack Web Developer </h3></sub>
    </div>
    <article style="border-style: dashed; border-color: palegoldenrod;">

      <p class="text-white" align="justify-center" align="center" style="padding-top: 1rem; padding-bottom: 1.5; padding-right: 15rem; padding-left: 15rem; background-color: transparent; border: circle; border-color: deeppink; font-size: 25px; font-size-adjust: !important; font-stretch: extra-expanded; font-style: italic; font-weight: 100;" > I am ambitious and driven. I thrive on challenge and constantly set goals for myself, so I have something to strive toward. I’m not comfortable with settling, and I’m always looking for an opportunity to do better and achieve greatness. I'm a Front-end Developer located in the Phillipines. I'm very much interested in the entire frontend spectrum and working on vague projects with diversed people.</p>

      <div class="form-group d-flex flex-row row-md-12 text-white" align="justify-center" align="center" align="width:15px">
        <p style="text-decoration-line: !important; text-decoration-color: deeppink; margin-right: 50px; margin-left: 50px; font-style: italic; font-weight: 100;"> Since beginning my journey as a Virtual Assoicate and Technical Support for Microsoft Windows nearly 7 years ago, I've done remote work for various US-based Clients, assisted Microsoft Customers internationally, and collaborated with great Agencies to managing social media accounts and handling Clients' transactions.</p>

        <p class="text-white" style="font-style: italic; font-weight: 100;">I create successful responsive websites that are fast, easy to use, and built with great practices. The main area of my expertise is front-end development, HTML, CSS, building small and medium web apps, and conding interactive layouts. Also, I am well-versed when it comes to optimizing social media accounts through engagement.</p>
        <p>Visit my
          <a class="LinkedIn" link rel="stylesheet" type="text/css" href="https://www.linkedin.com/in/michelle-pears-2537371a3/" style="font-family:serif;"> LinkedIn</a>
        for more details or just contact me.</p>
      </div>
      <h3 style="font-size: 20px; font-size-adjust: !important; font-stretch: semi-condensed; font-family: monospace; color-profile: !important; color: yellow; color-rendering: optimizeQuality; margin-left: 10px;">Let's build something special now!</h3>
    </div>
  </div>
</div>
</article>

<!-- Navbar -->

<!-- Option 2: Separate Popper and Bootstrap JS -->
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</main>
</body>
</html>

